.bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelRight .bfElementGroup, .bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {
    width: 45%;
    float: left;
    margin-left: 36%;
    padding-bottom: 1%;
 }

#member-registration {
    padding: 0 5px;
    margin-top: 30pt;
    margin-bottom: 20pt;
 }

.bouton-nous-contacter {
   margin-left: 30%;
 }

.text-grande-image {
   margin-left: 30%; 
   margin-top: 28%;
 }

/************* responsive ************/
@media screen and (max-width: 975px) {
.bouton-nous-contacter {
   margin-left: 25%;
 }

.text-grande-image {
    margin-left: 28.7%;
    margin-top: 28%;
}

.titre-accueil {
   line-height: 140%;
 }
}

@media screen and (max-width: 900px) {
.bouton-nous-contacter {
   margin-left: 20%;
 }
}


@media screen and (max-width: 805px) {
.bouton-nous-contacter {
   margin-left: 12%;
 }

.text-grande-image {
    margin-left: 22.7%;
    margin-top: 28%;
}
}

@media screen and (max-width: 760px) {

#modules1 {
   text-align: center;
 }

.text-contacter {
   margin-top: -15%;
 }

.bouton-contactez-nous {
   margin-left: 35%;
 }

.bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelRight .bfElementGroup, .bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {
    width: 45%;
    float: left;
    margin-left: 32%;
    padding-bottom: 1%;
 }

.text-grande-image {
    margin-left: 17.7%;
    margin-top: 28%;
 }

.bouton-nous-contacter {
   margin-left: 4%;
 }
}

@media screen and (max-width: 633px) {
.bouton-nous-contacter {
    margin-left: 32%;
    margin-top: 2%;
    margin-bottom: 2%;
 }
}

@media screen and (max-width: 500px) {

.bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelRight .bfElementGroup, .bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {
    width: 45%;
    float: left;
    margin-left: 20%;
    padding-bottom: 1%;
 }

.bouton-nous-contacter {
   margin-top: 5%;
   margin-left: 28%;
 }

.text-grande-image {
   margin-left: 10.7%;
    margin-top: 44%;
 }
}


@media screen and (max-width: 414px) {

.bouton-contactez-nous{
   margin-left: 25%;
 }

.bfQuickMode .bfLabelLeft .bfElementGroup, .bfQuickMode .bfLabelRight .bfElementGroup, .bfQuickMode section.bfLabelLeft .bfElementGroupNoWrap {
    width: 45%;
    float: left;
    margin-left: 15%;
    padding-bottom: 1%;
 }

.bouton-nous-contacter {
   margin-top: 5%;
   margin-left: 25%;
 }

.text-grande-image {
   margin-left: 10.7%;
    margin-top: 38%;
 }
}

a > img {
  transition: filter 0.3s;
}

a:hover > img {
  filter: brightness(130%);
}

.at-svc-pinterest_share,
.at-svc-print,
.at-svc-google_plusone_share,
.at-svc-compact {
  display: none !important;
}

@media (max-width: 480px) {
  #wrapper6 {
    background-size: 430px;
  }
  
  .pasmob {
    display: none;
  }
}

.at4m-dock-bottom {
  display: none;
}

li.maximenuck > a img {
    vertical-align: middle;
}

#newrecaptcha { display: none; }
#bfElemWrap246 { text-align: center; padding-bottom: 15px; }